Subject: Foodborne Fungi

From: [email-masked] (�����E�ٴ�)
Date: 22 Apr 1996 17:15:27 GMT

�o�H�H: [email-masked] (Doug Rice), �ݪO: food-science
��  �D: Foodborne Fungi
�o�H��: Colorado State University (Tue Apr 16 22:38:31 1996)
��H��: nthuls!news.sinica!news.cc.nctu!serv.hinet.net!news.uoregon.edu!cs.uor

Good Morning All:

I don't think the announcement for this course has been posted to this group
yet.  It looks like a great opportunity to learn more about those mysterious
fungi that can eventually spoil every classification of food.  I'm going..
I'll see you there:

INTRODUCTION TO FOOD AND AIR-BORNE FUNGI
A course in fungal identification....

Ottawa, Canada:  June 17-21, 1996.

"This 5 day course is appropriate for those interested in food spoilage,
indoor air quality, industrial hygiene, mycotoxins, pharmaceuticals,
biodeterioration, etc."

Here's where to get the details:
http://res.agr.ca/brd/mycology/course/course.htm

Cheers!
Doug

Douglas A. Rice
CSU-Environmental Quality Laboratory Director
Applied microbiology of food, air, water and soil.
[email-masked]
voice:  (970) 491-6503
"Moderation is for Monks, take big bites out of life."
--Lazarus